.version.index /* version checker */
{
	color: #000004;
	background-color: #6BEF2F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2684px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -40px;
	padding-bottom: 29px;
}

#u1484
{
	z-index: 46;
	width: 1175px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 18px;
	left: -200px;
	position: relative;
}

#u1485
{
	z-index: 47;
	width: 703px;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-18);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-18);
	-o-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-18);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-18);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 4px;
}

#u1487
{
	z-index: 49;
	width: 576px;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-15);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-15);
	-o-transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-15);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-15);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 596px;
}

#pu1428-4
{
	width: 0.01px;
	margin-left: 81px;
}

#u1428-4
{
	z-index: 14;
	width: 322px;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 45px;
	line-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1429-7
{
	z-index: 18;
	width: 238px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 42px;
}

#u1553
{
	z-index: 116;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#u1553_img
{
	padding-right: 1px;
}

#pu1422-4
{
	width: 0.01px;
	margin-left: 149px;
	margin-top: 67px;
}

#u1422-4
{
	z-index: 2;
	width: 270px;
	min-height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
}

#u1430-6
{
	z-index: 25;
	width: 160px;
	min-height: 219px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 182px;
}

#u1498
{
	z-index: 51;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u1500
{
	z-index: 53;
	width: 267px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 250px;
}

#u1423-8
{
	z-index: 6;
	width: 265px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	margin-left: 252px;
	margin-top: 16px;
	position: relative;
}

#u1423-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1423
{
	line-height: 22px;
}

#u1423-2
{
	font-size: 16px;
	line-height: 19px;
}

#pu1437-4
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 58px;
}

#u1437-4
{
	z-index: 32;
	width: 265px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 842px;
	left: 86px;
}

#u1438-4
{
	z-index: 36;
	width: 279px;
	min-height: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 873px;
	left: 86px;
}

#u1439-4
{
	z-index: 40;
	width: 279px;
	min-height: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 86px;
}

#u1502
{
	z-index: 55;
	width: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1503
{
	z-index: 56;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1539
{
	z-index: 58;
	width: 49px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 98px;
	background: transparent url("../../images/kryssruta-u1539-fr.png") no-repeat left top;
	background-size: contain;
}

#u1537
{
	z-index: 59;
	width: 48px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 230px;
	background: transparent url("../../images/kryssruta-u1537-fr.png") no-repeat left top;
	background-size: contain;
}

#u1505
{
	z-index: 60;
	width: 291px;
	height: 90px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	-o-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 160px;
	background: transparent url("../../images/skicka2-u1505-fr.png") no-repeat left top;
	background-size: contain;
}

#widgetu1506
{
	z-index: 61;
	width: 0.01px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 89px;
}

#widgetu1525
{
	z-index: 62;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#widgetu1525.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 44px -10000px 0px 0px;
}

#u1527-4
{
	z-index: 63;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	font-size: 17px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu1525.non-empty-st #u1527-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1525_input,#widgetu1525_prompt
{
	width: 230px;
	min-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	padding: 6px;
}

#widgetu1507
{
	z-index: 67;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu1507.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 74px -10000px 0px 0px;
}

#u1508-4
{
	z-index: 68;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 17px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu1507.non-empty-st #u1508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1529-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#widgetu1506.frm-sub-st #u1529-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1523-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#widgetu1506.frm-subm-err-st #u1523-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1534-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#widgetu1506.frm-sub-st #u1529-4,#widgetu1506.frm-subm-err-st #u1523-4,#widgetu1506.frm-subm-ok-st #u1534-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1506.frm-subm-ok-st #u1534-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1524-13
{
	z-index: 84;
	min-height: 53px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 138px;
	background: url("../../images/u1524-13.png") no-repeat 0px 0px;
}

#u1524-13:hover
{
	background: url("../../images/u1524-13-r.png") no-repeat 0px 0px;
}

#u1524-13:active
{
	background: url("../../images/u1524-13-m.png") no-repeat 0px 0px;
}

#widgetu1506.frm-sub-st #u1524-13
{
	background: url("../../images/u1524-13-fs.png") no-repeat 0px 0px;
}

#widgetu1530
{
	z-index: 97;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#widgetu1530.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1532
{
	z-index: 98;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1532 input.not_checked + label
{
	border-color: #000000;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1532 input:not(:checked) + label
{
	border-color: #000000;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1532 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1532 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1532 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1532 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1532 input.not_checked:hover + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1532 input:not(:checked):hover + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1532 input.not_checked:active + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1532 input:not(:checked):active + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1511
{
	z-index: 99;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#widgetu1511.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1513
{
	z-index: 100;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1513 input.not_checked + label
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1513 input:not(:checked) + label
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1513 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1513 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1513 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1513 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1513 input.not_checked:hover + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1513 input:not(:checked):hover + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1513 input.not_checked:active + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1513 input:not(:checked):active + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1532 input.checked:active + label,#u1513 input.checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1532 input:checked:active + label,#u1513 input:checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1530_input,#widgetu1511_input
{
	width: 16px;
	height: 16px;
}

#widgetu1519
{
	z-index: 101;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#widgetu1519.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 108px -10000px 0px 0px;
}

#u1522-4
{
	z-index: 102;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 17px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu1519.non-empty-st #u1522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1515
{
	z-index: 106;
	width: 242px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#widgetu1515.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 142px -10000px 0px 0px;
}

#u1517-4
{
	z-index: 107;
	width: 230px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 17px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu1525.fld-err-st #u1527-4,#widgetu1507.fld-err-st #u1508-4,#widgetu1519.fld-err-st #u1522-4,#widgetu1515.fld-err-st #u1517-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1515.non-empty-st #u1517-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1525.fld-err-st #u1527-4 *,#widgetu1507.fld-err-st #u1508-4 *,#widgetu1519.fld-err-st #u1522-4 *,#widgetu1515.fld-err-st #u1517-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1507_input,#widgetu1507_prompt,#widgetu1519_input,#widgetu1519_prompt,#widgetu1515_input,#widgetu1515_prompt
{
	width: 230px;
	min-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-size: 17px;
	font-weight: 600;
	padding: 6px;
}

#widgetu1525.fld-err-st #widgetu1525_input,#widgetu1525.fld-err-st #widgetu1525_prompt,#widgetu1507.fld-err-st #widgetu1507_input,#widgetu1507.fld-err-st #widgetu1507_prompt,#widgetu1519.fld-err-st #widgetu1519_input,#widgetu1519.fld-err-st #widgetu1519_prompt,#widgetu1515.fld-err-st #widgetu1515_input,#widgetu1515.fld-err-st #widgetu1515_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1525.non-empty-st #widgetu1525_prompt,#widgetu1507.non-empty-st #widgetu1507_prompt,#widgetu1519.non-empty-st #widgetu1519_prompt,#widgetu1519.focus-st #widgetu1519_prompt,#widgetu1515.non-empty-st #widgetu1515_prompt,#widgetu1515.focus-st #widgetu1515_prompt
{
	visibility: hidden;
}

#u1538
{
	z-index: 111;
	width: 287px;
	height: 112px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 50px;
	background: transparent url("../../images/vill-du-dingla-u1538-fr.png") no-repeat left top;
	background-size: contain;
}

#u1535
{
	z-index: 112;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 74px;
}

#u1540
{
	z-index: 114;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 373px;
}

#u1435
{
	z-index: 31;
	width: 297px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 235px;
	margin-top: 43px;
	position: relative;
}

#u1475
{
	z-index: 44;
	width: 274px;
	background-color: transparent;
	margin-left: 247px;
	margin-top: 19px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

